VkIndirectCommandsTokenNVX Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkIndirectCommandsTokenTypeNVX | tokenType
VkBuffer | buffer
VkDeviceSize | offset

## Detailed Description

Definition at line 6824 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkIndirectCommandsTokenNVX::buffer

Definition at line 6826 of file vulkan_core.h.

## offset

VkDeviceSize VkIndirectCommandsTokenNVX::offset

Definition at line 6827 of file vulkan_core.h.

## tokenType

VkIndirectCommandsTokenTypeNVX VkIndirectCommandsTokenNVX::tokenType

Definition at line 6825 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h